#Generated by Git-Commit-Id-Plugin
#Thu Jul 25 21:34:40 GMT 2024
git.tags=
git.closest.tag.commit.count=198
git.build.version=1.8.34-SNAPSHOT
git.commit.user.name=Mark Fitzpatrick
git.commit.id.abbrev=baa5fb3
git.branch=develop
git.build.host=21925d97-17c8-48bf-857a-5b968414c5c5-p85dq
git.commit.id.describe-short=1.8.25-198
git.commit.id.describe=1.8.25-198-gbaa5fb3
git.build.user.email=commits-noreply@bitbucket.org
git.commit.id=baa5fb3599efa0891f3fe75f640c3e9ff29f1727
git.commit.message.short=Merged in tmp_version_bump (pull request \#968)
git.commit.user.email=mark@youniteinc.com
git.closest.tag.name=1.8.25
git.commit.time=2024-07-25T21\:19\:05+0000
git.build.time=2024-07-25T21\:34\:40+0000
git.build.user.name=bitbucket-pipelines
git.dirty=false
git.commit.message.full=Merged in tmp_version_bump (pull request \#968)\n\nTmp version bump
git.remote.origin.url=http\://bitbucket.org/younite/open-mdm
